Subject: Re: The Choices Are Exim, Exim and, er, Exim...
From: "Sabahattin Gucukoglu" <[email-masked]>
To: "A. Alper Atici" <[email-masked]>
Cc: [email-masked]
Date: Sun, 25 Apr 2004 17:00:34 +0100

Hi,

On 25 Apr 2004 at 18:50, A. Alper Atici <[email-masked]> spoke, thus:

> On Sun, 25 Apr 2004 14:17:49 +0100, Sabahattin Gucukoglu wrote:
> 
> 
> > I can't 
> >offer a hand in porting anything (not to my knowledge, anyway, 
> >particularly as Cyg isn't installed yet :-) ), 
> 
> Is this because chooser box in setup program is not AT-aware?
> AFAIK, setup program selects a base set of packages by default, so you
> should not end up with nothing when you just press Next at that stage.

Thanks for suggesting - no, I don't; it does give you a base system, but 
that does not seem to include a GNU development toolchain of any kind.  
(Well, "gcc" isn't found.)  I need this to try my builds on - QuakeForge 
builds on Windows too but only if you use Cygwin, and I'll need to do this 
shortly anyway for my other project (http://www.agrip.org.uk/).  I don't 
know of a way to install/uninstall packages from like the command line - I 
think it's all done in setup.exe.  What wouldn't I give for a console one 
at this stage? ... :-)

Cheers,
Sabahattin
-- 
Thought for the day:
    Dictatorship (n): a form of government under which everything 
    which is not prohibited is compulsory.

Latest PGP Public key blocks?  Send any mail to:
<[email-masked]>

Sabahattin Gucukoglu
Phone: +44 (0)20 7,502-1615
Mobile: +44 (0)7986 053399
http://www.sabahattin-gucukoglu.com/
Email/MSN: <[email-masked]>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/